{
  "语文": [
    {
      "name": "金卫东",
      "description": "包河区第四、第五、第六届中学语文学科带头人；合肥市优秀班主任、合肥市“统编教材优质课评选”一等奖；先后获得合肥市第一届和第二届“我读经典”语文教师征文一等奖；主持过一项市级课题，被评为年度优秀课题，一项国家级课题的主要成员。"
    }
  ],
  "数学": [
    {
      "name": "晏彦",
      "description": "南园学校数学教师，从教以来，始终坚持“以学生为本”的教育理念，一切从学生出发，因材施教，是学生们的良师益友。曾荣获包河区优秀教师等荣誉称号，全国示范校多学科新课程探索研讨会论文评比一等奖，包河区第二届微课评选一等奖，包河区智慧课堂评比一等奖，所带班级多次荣获包河区“先进班集体”称号。"
    }
  ],
  "英语": [
    {
      "name": "戴俊芳",
      "description": "南园中学英语教师，自参加工作以来工作认真尽责，关爱学生，积极参加区级课堂教学评比活动，并多次获得一等奖，课例获“部优”称号。"
    }
  ],
  "道德与法治": [
    {
      "name": "李志欣",
      "description": "南园中学道德与法治教师，工作以来获得2016年安徽省微课大赛省一等奖，2018年一师一优课部优，2019年包河区课堂教学比赛一等奖，2022年在中学政治教学参考发表文章。"
    }
  ],
  "历史": [
    {
      "name": "张琳娜",
      "description": " 合肥市南园学校历史教师，中共党员。连续六年承担九年级毕业班历史教学工作，所带班级中考成绩优异。潜心教学，勤恳敬业，初高中历史教学经验丰富。多次在市、区级课堂教学评比中获一、二等奖，先后荣获 “包河区优秀共产党员”“包河区优秀教师”称号，所带班级被评为包河区先进班集体。"
    }
  ],
  "物理": [
    {
      "name": "陈媛媛",
      "description": "中学一级物理教师，1998年毕业至南园工作至今25年。"
    }
  ],
  "化学": [
    {
      "name": "潘英",
      "description": "南园学校化学老师，从教以来一直担任九年级化学教学工作，有高度的事业心和责任心，关心爱护每一位学生，历届学生的中考成绩优异。曾多次授予包河区“优秀教师”称号。"
    }
  ],
  "体育": [
    {
      "name": "刘玉宝",
      "description": "中共党员，一级教师，1998年毕业于安徽师范大学体育学院，在南园学校工作至今。曾获合肥市校园绿化工作先进个人,包河区青年教师课堂教学评比一等奖第一名，包河区青年教师基本功大赛一等奖，包河区中小学中层管理干部课堂教学评比特等奖，包河区中学体育优质录像课评比一等奖， 2020年度包河区“优秀志愿者”。合肥市中学体育骨干教师高级研修班成员。"
    }
  ]
}
